Subject: Re: New article: Monogram TBD
From: "Steve Bamford ARC" <[email-masked]>
To: "Wayne Hui" <[email-masked]>
Date: Thu, 30 Sep 2004 21:38:48 -0700

Hi Wayne,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford ARC 
  Sent: Saturday, August 21, 2004 5:09 PM
  Subject: New article: Monogram TBD

  Steve,

  I am sending you some photos and a write up of my recently completed model:  Monogram TBD Devastator.  I took a lot of photos of this built and they are all loaded to my personal site.   If others want to see more they can go to my place to see the rest.

  On my links page, I included a link to your famous site.   If you don't mind and if you feel my beginner web site is worthy, will you add my site to your links?

  Regards,
  Wayne Hui, P.Eng.
  www.Modelart.ca